#!/usr/bin/env -S deno run -A --unstable

const path = Deno.env.get("HOME") + "/.config/discord/settings.json"

const config = JSON.parse(Deno.readTextFileSync(path));
config["SKIP_HOST_UPDATE"] = true;
Deno.writeTextFileSync(path, JSON.stringify(config, null, 4));
